<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
$banpage=true;
include_once '../sys/inc/user.php';

//only_reg();
$set['title']='FAQ по сайту';
include_once '../sys/inc/thead.php';
title();
err();
aut();
################################################################################
echo "<div class='wm'><img src='/style/icons/faq.png' alt='' /> <span class='user_pro'>&raquo;</span><a href='/faq/sait.php'> Что такое XtaZz.Ru?</a><br /></div>\n";

################################################################################
echo "<div class='wm'><img src='/style/icons/pravila.png' alt='' /> <span class='user_pro'>&raquo;</span><a href='/pages/code.php'> Кодекс сайта</a></div>\n";

echo "<div class='wm'><img src='/style/icons/faq_kons.png' alt='' /> <span class='user_pro'>&raquo;</span><a href='/kons.php'> Онлайн Консультанты</a></div>\n";
################################################################################
echo "<div class='wm'><img src='/style/icons/rul.png' alt='' /> <span class='user_pro'>&raquo;</span><a href='/pages/rules.php'> Общ. правила</a> | <a href='/forum/2/2/'>Правила форума</a></div>\n";
################################################################################
echo "<div class='wm'><img src='/style/icons/administration.png' alt='' /> <span class='user_pro'>&raquo;</span><a href='/pages/admin_list.php'> Администрация</a></div>\n";
################################################################################
echo "<div class='wm'><span class='user_statys'>* </span>Раздел будет обновляться</div>\n";
################################################################################
if(isset($_SESSION['refer']) && $_SESSION['refer']!=NULL && otkuda($_SESSION['refer']))
{
echo "<div class=\"foot\">\n";
echo "&laquo;<a href='$_SESSION[refer]'>".otkuda($_SESSION['refer'])."</a><br />\n";
echo "</div>\n";
}
include_once '../sys/inc/tfoot.php';
?>
